import { Router } from 'react-router-dom';
import createHistory from 'history/createBrowserHistory';
import { Provider } from 'react-redux';

import 'antd/dist/antd.min.css';
import { MainPage } from './pages';
import { store } from './store';
import './App.css';

const history = createHistory();

function App () {
  return (
    <Router history={history}>
      <Provider store={store}>
        <div className="App">
          <MainPage></MainPage>
      </div>
      </Provider>
    </Router>
  );
}

export default App;
